A-A+

AMD62系列和intel E5系列cpu最低操作系统要求

2012年12月17日 系统技术 暂无评论 阅读 894 次

amd62系列四路或者双路cpu,要求最低redhat 5.7或5.8以上,四路需要安装时加参数numa=off,redhat 6.1以上不需要!
intel e5系列cpu 12核最低redhat 5.7或5.8,建议安装6.2以上版本。

评论已关闭!